|  | Home | Documentation | _dispositionReport Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
_dispositionReport Class Reference

The SOAP Fault Detail element contains one of the following types serialized. More...

`#include <uddi_v2.h>`

Collaboration diagram for _dispositionReport:
[legend]

## Public Attributes
uddi2__dispositionReport * | uddi2__dispositionReport_
struct soap * | soap

## Detailed Description

The SOAP Fault Detail element contains one of the following types serialized.

## Member Data Documentation

struct soap* _dispositionReport::soap

uddi2__dispositionReport* _dispositionReport::uddi2__dispositionReport_

The documentation for this class was generated from the following file:

- uddi_v2.h